<keymap>
	<map context="gActions">
		<key id="KEY_OK" mapto="ok" flags="m" />
		<key id="KEY_EXIT" mapto="exit" flags="m" />
		<key id="KEY_LEFT" mapto="left" flags="mr" />
		<key id="KEY_RIGHT" mapto="right" flags="mr" />
		<key id="KEY_UP" mapto="up" flags="mr" />
		<key id="KEY_DOWN" mapto="down" flags="mr" />
		<key id="KEY_RED" mapto="red" flags="m" />
		<key id="KEY_GREEN" mapto="green" flags="m" />
		<key id="KEY_BLUE" mapto="blue" flags="m" />
		<key id="KEY_YELLOW" mapto="yellow" flags="m" />
		<key id="KEY_MUTE" mapto="mute" flags="mr" />
		<key id="KEY_MENU" mapto="menu" flags="mr" />
		<key id="KEY_INFO" mapto="info" flags="m" />
		<key id="KEY_TV" mapto="stop" flags="mr" />
		<key id="KEY_1" mapto="1" flags="m" />
		<key id="KEY_2" mapto="2" flags="m" />
		<key id="KEY_3" mapto="3" flags="m" />
		<key id="KEY_4" mapto="4" flags="m" />
		<key id="KEY_5" mapto="5" flags="m" />
		<key id="KEY_6" mapto="6" flags="m" />
		<key id="KEY_7" mapto="7" flags="m" />
		<key id="KEY_8" mapto="8" flags="m" />
		<key id="KEY_9" mapto="9" flags="m" />
		<key id="KEY_0" mapto="0" flags="m" />
		<key id="KEY_CHANNELUP" mapto="nextBouquet" flags="m" />
		<key id="KEY_CHANNELDOWN" mapto="prevBouquet" flags="m" />
		<key id="KEY_ENTER" mapto="ok" flags="m" />
		<key id="KEY_ESC" mapto="exit" flags="m" />
		<key id="KEY_PREVIOUS" mapto="historyBack" flags="m" />
		<key id="KEY_NEXT" mapto="historyNext" flags="m" />
		<device name="dreambox ir keyboard">
			<key id="KEY_ENTER" mapto="ok" flags="m" />
			<key id="KEY_ESC" mapto="exit" flags="m" />
		</device>
		<device name="dreambox advanced remote control (native)">
			<key id="KEY_STOP" mapto="stop" flags="m" />
			<key id="KEY_PLAY" mapto="playpause" flags="m" />
			<key id="KEY_PREVIOUSSONG" mapto="prev" flags="b" />
			<key id="KEY_NEXTSONG" mapto="next" flags="b" />
		</device>
	</map>
	<map context="QuickButtonActions">
		<key id="KEY_OK" mapto="ok" flags="m" />
		<key id="KEY_RED" mapto="red" flags="b" />
		<key id="KEY_RED" mapto="red_long" flags="l" />
		<key id="KEY_GREEN" mapto="green" flags="b" />
		<key id="KEY_GREEN" mapto="green_long" flags="l" />
		<key id="KEY_YELLOW" mapto="yellow" flags="b" />
		<key id="KEY_YELLOW" mapto="yellow_long" flags="l" />
		<key id="KEY_BLUE" mapto="blue" flags="b" />
		<key id="KEY_BLUE" mapto="blue_long" flags="l" />
		<key id="KEY_PROG1" mapto="console" flags="m" />
		<key id="KEY_F1" mapto="f1" flags="m" />
		<key id="KEY_F2" mapto="f2" flags="m" />
		<key id="KEY_F3" mapto="f3" flags="m" />
		<key id="KEY_F6" mapto="web" flags="m" />
		<key id="KEY_WWW" mapto="web" flags="m" />
		<key id="KEY_F7" mapto="mail" flags="m" />
		<key id="KEY_F8" mapto="pvr" flags="m" />
		<key id="KEY_PVR" mapto="pvr" flags="b" />
		<key id="KEY_PVR" mapto="pvr_long" flags="l" />
		<key id="KEY_MAIL" mapto="mail" flags="m" />
		<key id="KEY_F11" mapto="m1" flags="m" />
		<key id="KEY_F10" mapto="m2" flags="m" />
		<key id="KEY_RADIO" mapto="radio" flags="b" />
		<key id="KEY_RADIO" mapto="radio_long" flags="l" />
		<key id="KEY_TV" mapto="tv" flags="b" />
		<key id="KEY_TV" mapto="tv_long" flags="l" />
		<key id="KEY_VIDEO" mapto="pvr" flags="b" />
		<key id="KEY_VIDEO" mapto="pvr_long" flags="l" />
		<key id="KEY_TEXT" mapto="text" flags="b" />
		<key id="KEY_TEXT" mapto="text_long" flags="l" />
		<key id="KEY_HELP" mapto="help_long" flags="l" />
		<key id="KEY_INFO" mapto="info" flags="b" />
		<key id="KEY_INFO" mapto="info_long" flags="l" />
		<key id="KEY_ENTER" mapto="ok" flags="m" />
		<key id="KEY_ESC" mapto="exit" flags="m" />
	</map>
</keymap>
